Bug 478212 - MIGRATED_FROM_JIRA: Externalize Penrose Studio Configuration file to ~/.penrose
MIGRATED_FROM_JIRA: Externalize Penrose Studio Configuration file to ~/.penrose
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:09 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:09:11 EST
Externalize Penrose Studio Configuration file to ~/.penrose

This will take care both permission problem for Vista installation and Externalization of Configuration inside Penrose Studio.App (Mac OS X)

See this effort as well http://jira.safehaus.org/browse/PENROSE-239
Additional Comments From jimyang dated Mon Jul 02 20:05:47 CDT 2007 
This part is fix with 1.2.3. Penrose Studio.App on Mac OS X conf/ and logs are now available under ~/.penrose


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-241',
          'assignee' => 'jimyang',
          'summary' => 'Externalize Penrose Studio Configuration file to ~/.penrose',
          'id' => '10752',
          'updated' => '2007-07-02 20:05:47.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2007-07-02 00:00:00.0',
                             'sequence' => '25',
                             'name' => ' Penrose-1.2.3',
                             'released' => 'true',
                             'id' => '10122',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Externalize Penrose Studio Configuration file to ~/.penrose

This will take care both permission problem for Vista installation and Externalization of Configuration inside Penrose Studio.App (Mac OS X)

See this effort as well http://jira.safehaus.org/browse/PENROSE-239',
          'created' => '2007-07-02 15:31:11.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:09:13 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-241

Note You need to log in before you can comment on or make changes to this bug.